countryApp:
  image: fbhcc/spring-boot-mysql-demo:1.0
  replicas: 2
  servicePort: 80
  port: 40000
  readinessProbe:
    path: /actuators/health/readiness
    initialDelaySeconds: 10
    timeoutSeconds: 5
    periodSeconds: 60
    failureThreshold: 3